[Bug 440345] Re: Does not install, suggest, or use protocol packages

Sebastien Bacher seb128 at ubuntu.com
Mon Oct 5 15:39:29 UTC 2009


did you configure apt to not install recommends?

** Changed in: empathy (Ubuntu)
   Importance: Undecided => Low

-- 
Does not install, suggest, or use protocol packages
https://bugs.launchpad.net/bugs/440345
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list